@media screen and (min-width: 740px) {
    .xxx-currency-city-name{
        -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 20px;
    }
    .xxx-currency-city-name__item{
        -ms-grid-columns: 1fr 90px 90px;
        grid-template-columns: 1fr 90px 90px;
    }

    .xxx-currency-city-name__item-label{
        font-size: 14px;
    }

    .xxx-currency-city-name__item-value{
        font-size: 16px;
    }
}
